=== debian/changelog ===
golang-github-go-enry-go-license-detector (4.3.0-3ubuntu0.22.04.3) jammy-security; urgency=medium

  * No change rebuild due to golang-1.18 update

 -- Allen Huang <allen.huang@canonical.com>  Fri, 15 Nov 2024 22:23:34 +0000

golang-github-go-enry-go-license-detector (4.3.0-3ubuntu0.22.04.2) jammy-security; urgency=medium

  * No change build due to golang-1.18 update

 -- Nishit Majithia <nishit.majithia@canonical.com>  Tue, 02 May 2023 14:37:07 +0530

golang-github-go-enry-go-license-detector (4.3.0-3ubuntu0.22.04.1) jammy-security; urgency=medium

  * No-change rebuild for golang-golang-x-text

 -- Eduardo Barretto <eduardo.barretto@canonical.com>  Tue, 31 Jan 2023 17:00:05 +0100

golang-github-go-enry-go-license-detector (4.3.0-3) unstable; urgency=medium

  * Source only upload for migration to testing

 -- Pirate Praveen <praveen@debian.org>  Sat, 27 Nov 2021 00:49:15 +0530

golang-github-go-enry-go-license-detector (4.3.0-2) unstable; urgency=medium

  * Rebuild with updated dependencies (some were rejected from new and
    reuploaded)

 -- Pirate Praveen <praveen@debian.org>  Mon, 22 Nov 2021 11:30:34 +0530

golang-github-go-enry-go-license-detector (4.3.0-1) unstable; urgency=medium

  * Initial release (Closes: #999407)

 -- Pirate Praveen <praveen@debian.org>  Wed, 10 Nov 2021 22:27:31 +0530
