=== debian/control ===
Source: golang-github-go-enry-go-license-detector
Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
XSBC-Original-Maintainer: Debian Go Packaging Team <team+pkg-go@tracker.debian.org>
Uploaders: Pirate Praveen <praveen@debian.org>
Section: golang
Testsuite: autopkgtest-pkg-go
Priority: optional
Build-Depends: debhelper-compat (= 13),
               dh-golang,
               golang-any,
               golang-github-ekzhu-minhash-lsh-dev,
               golang-github-jdkato-prose-dev,
               golang-github-go-git-go-git-dev,
               golang-github-hhatto-gorst-dev,
               golang-github-pkg-errors-dev,
               golang-github-russross-blackfriday-v2-dev,
               golang-github-sergi-go-diff-dev,
               golang-github-spf13-pflag-dev,
               golang-github-stretchr-testify-dev,
               golang-golang-x-exp-dev,
               golang-golang-x-net-dev,
               golang-gonum-v1-gonum-dev,
               golang-golang-x-text-dev,
               git
Standards-Version: 4.6.0
Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-go-enry-go-license-detector
Vcs-Git: https://salsa.debian.org/go-team/packages/golang-github-go-enry-go-license-detector.git
Homepage: https://github.com/go-enry/go-license-detector
Rules-Requires-Root: no
XS-Go-Import-Path: github.com/go-enry/go-license-detector

Package: golang-github-go-enry-go-license-detector-dev
Architecture: all
Multi-Arch: foreign
Depends: golang-github-ekzhu-minhash-lsh-dev,
         golang-github-jdkato-prose-dev,
         golang-github-go-git-go-git-dev,
         golang-github-hhatto-gorst-dev,
         golang-github-pkg-errors-dev,
         golang-github-russross-blackfriday-v2-dev,
         golang-github-sergi-go-diff-dev,
         golang-github-spf13-pflag-dev,
         golang-github-stretchr-testify-dev,
         golang-golang-x-exp-dev,
         golang-golang-x-net-dev,
         golang-gonum-v1-gonum-dev,
         golang-golang-x-text-dev,
         ${misc:Depends}
Description: Reliable project licenses detector (library)
 It scans the given directory for license files, normalizes and hashes them
 and outputs all the fuzzy matches with the list of reference texts.  The
 returned names follow SPDX standard.
 .
 Why? There are no similar projects which can be compiled into a native binary
 without dependencies and also support the whole SPDX license database
 (≈400 items). This implementation is also fast, requires little memory, and
 the API is easy to use.
 .
 The detection algorithm is not template matching; this directly implies that
 go-license-detector does not provide any legal guarantees. The intended area
 of it's usage is data mining.
 .
 This package provides the golang module.

Package: license-detector
Architecture: any
Built-Using: ${misc:Built-Using}
Depends: ${shlibs:Depends},
         ${misc:Depends}
Description: Reliable project licenses detector (command line)
 It scans the given directory for license files, normalizes and hashes them
 and outputs all the fuzzy matches with the list of reference texts.  The
 returned names follow SPDX standard.
 .
 Why? There are no similar projects which can be compiled into a native binary
 without dependencies and also support the whole SPDX license database
 (≈400 items). This implementation is also fast, requires little memory, and
 the API is easy to use.
 .
 The detection algorithm is not template matching; this directly implies that
 go-license-detector does not provide any legal guarantees. The intended area
 of it's usage is data mining.
 .
 This package provides the command line interface.
