=== debian/rules ===
#!/usr/bin/make -f

export DH_GOLANG_INSTALL_EXTRA := licensedb/internal/wmh/test_data licensedb/filer/test_data licensedb/dataset.zip LICENSE.md

%:
	dh $@ --builddirectory=_build --buildsystem=golang --with=golang
