## golang-github-go-enry-go-license-detector 4.3.0+git20221007.a3a1cc6

=== Makefile ===
--- 
+++ 
@@ -1,5 +1,5 @@
 GOPATH ?= $(shell go env GOPATH)
-SPDX_DATA_VERSION ?= 3.8
+SPDX_DATA_VERSION ?= 3.17
 
 licensedb/internal/assets/bindata.go: licenses.tar urls.csv names.csv $(GOPATH)/bin/go-bindata
 	rm -rf license-list-data-$(SPDX_DATA_VERSION)
