=== debian/changelog ===
golang-github-go-enry-go-license-detector (4.3.0+git20221007.a3a1cc6-3) unstable; urgency=medium

  * Extend test timeout to 150m for slower architectures

 -- Pirate Praveen <praveen@debian.org>  Thu, 13 Jul 2023 22:55:08 +0530

golang-github-go-enry-go-license-detector (4.3.0+git20221007.a3a1cc6-2) unstable; urgency=medium

  * Update minimum version of golang-any
  * Switch to golang-go (gccgo-go is missing textflag.h)

 -- Pirate Praveen <praveen@debian.org>  Thu, 13 Jul 2023 15:28:29 +0530

golang-github-go-enry-go-license-detector (4.3.0+git20221007.a3a1cc6-1) unstable; urgency=medium

  * New upstream version 4.3.0+git20221007.a3a1cc6
    - these commits are needed for gitaly 15.4

 -- Pirate Praveen <praveen@debian.org>  Sun, 09 Oct 2022 02:50:28 +0530
